Cancel Cancel
Save Save
and \ and\ 
Del Delete
Add Add

menu menu
menu2 web
mPref Preferences
mChgOACI Change\ station
mAddOACI Add\ a\ station
mFavOACI Manage\ my\ favorites
mSaveMetar Save\ the\ last\ hours
mReadMetar Read\ the\ last\ hours
mSat See\ images\ satellites
mAddSat Add\ a\ image\ satellite
mFavSat Manage\ my\ favorites
mExit Exit
mAeroscol AeroScol
mNOAA NOAA\ (US)
mMC MeteoCentre\ (CAN)
mMF Meteo\ France\ (F)
mWZ WetterZentrale\ (D)
mIC Infoclimat\ (F)
mCloseMenu Close\ this\ menu

tPref Preferences
tLang Choose\ the\ language
tDefaultStation Choose\ the\ default\ station
tDefaultCountry Choose\ the\ défault\ country
tUrlSrv Url\ à\ utiliser\ pour\ récupérer\ les\ données
tRefresh Refresh\ period\ (mn)
tMaj Check\ update

dCountries Choose\ the\ name\ of\ country\ :
dStations Choisissez\ le\ nom\ de\ la\ station\ :
dAddStationName Set\ the\ name\ of\ the\ station\ (5\ characteres\ minimum)\ :
dAddStationOACI Give\ the\ code\ ICAO\ de\ la\ station\ :
dSearchStation Trouver\ une\ station\ sur\ le\ net
dChooseCountry Choisissez\ le\ pays\ ou\ vos\ favoris\ ou\ ajoutez\ en\ un

mngFavorites \ Manage\ your\ favorites\ stations
mngMsg Supprimer\ ou\ ajouter\ vos\ stations\ favorites

welcome \n\nBonjour\ et\ bienvenue\ sur\ AeroScol,\ l'outil\ météo\ de\ la\ communauté\ Scol\ !\ :-)
nameStation nom\ de\ la\ station\ ...
titleAddStation \ Ajouter\ une\ station
titleDisplaySat \ Images\ Satelitte
infoDisplaySat Double-cliquez\ sur\ un\ titre\ pour\ affichier\ une\ image\ ou\ ajoutez-en\ une\ nouvelle\ !

searchDataMetar Veuillez\ patienter\ pendant\ qu'Aeroscol\ se\ connecte\ au\ serveur\ et\ récupère\ les\ données\ ...

obs OBSERVATIONS\ :
day Journée\ du\ 
at \ à\ 
hours \ heures\ 
localh \ heures\ locales.
wind Vent\ 
sect \ Secteur\ 
domin \ dominant\ 
speed \ Vitesse\ :\ 
squall \ \ Rafales\ 
variable \ \ Variabilité\ entre\ 
visibility Visibilité\ 
supe supérieure\ à\ 
weather Temps\ 
shower \ Averses\ 
thunder \ Orage\ 
drizzle \ Bruine\ 
rain \ Pluies\ 
snow \ Neige\ 
hail \ Grêle\ 
fog \ Brouillard\ 
haze \ Brume\ 
grain Grain
cavok Agréable
skyclear Aucun\ nuage\ 
few Nuageux\ 
ovc Couvert\ 
temp Température\ 
humidity Point\ de\ rosée\ 
pressure Pression\ 
prevs PREVISIONS\ :
introValidPeriod Valable\ pour\ la\ journée\ du\ 
validPeriod2 \ de\ 
validPeriod3 \ heures\ à\ 

uKT \ noeuds\ 
uKMH \ km/h\ 
uMPS \ m/s\ 
uMeter \ mètres\ 

errorGetMetar Une\ erreur\ est\ survenue\ lors\ de\ la\ récupération\ des\ données.\nVeuillez\ recommencer\ ultérieurement.\ Si\ le\ problème\ persiste,\ contactez\ l'auteur.
errorConnexion Impossible\ de\ se\ conncter\ à\ Internet.\ Veuillez\ vérifier\ votre\ connexion\ et\ recommencez.
errorMetarUnknown Désolé,\ cette\ station\ soit\ est\ inconnue\ sur\ ce\ serveur\ soit\ ses\ données\ ne\ peuvent\ pas\ être\ transmises\ pour\ l'instant.
errorMetarIncorrect Désolé,\ les\ données\ reçues\ ne\ sont\ pas\ comprises\ par\ Aeroscol.
errorStation Désolé,\ AeroScol\ ne\ parvient\ pas\ à\ détrerminer\ le\ code\ OACI\ de\ la\ station\ ...
errorTafIncorrect \nPREVISIONS\ :\nDésolé,\ les\ données\ TAF\ sont\ manquantes\ ou\ n'ont\ pu\ être\ interprétées.\ Veuillez\ réessayer\ plus\ tard.
errorFTP \nConnexion\ au\ serveur\ de\ la\ NOAA\ n'a\ pu\ aboutir.\ Connexion\ au\ serveur\ de\ MeteoCentre\ ...

unknown Inconnu
VRB Variable\ 

majOK Aeroscol\ est\ déjà\ à\ jour\ !\nVoulez-vous\ vous\ connecter\ au\ site\ web\ de\ Aeroscol\ ?
majNoOK Aeroscol\ n'est\ pas\ à\ jour\ !\nVoulez-vous\ vous\ connecter\ au\ site\ web\ de\ Aeroscol\ ?

about AEROSCOL\ est\ sous\ licence\ GNU/GPL.\nAuteur\ :\ iri,\ http://www.irizone.net\ Date\ :\ Avril\ 2005.

ImageDuJour Image\ du\ jour\ (NOAA)
HemisphN_IR Hémisphère\ nord\ en\ lumière\ infra-rouge
OceanIndien_IR Océan\ indien\ en\ lumière\ infra-rouge
OceanIndien_Visible Océan\ indien\ en\ lumière\ visible
AfriqueEurope_IR Afrique\ et\ Europe\ en\ lumière\ infra-rouge
AfriqueEurope_Visible Afrique\ et\ Europe\ en\ lumière\ visible
PacifiqueOuest_IR Pacifique\ ouest\ en\ lumière\ infra-rouge
PacifiqueOuest_Visible Pacifique\ ouest\ en\ lumière\ visible
PacifiqueEst_IR Pacifique\ est\ en\ lumière\ infra-rouge
PacifiqueEst_Visible Pacifique\ est\ en\ lumière\ visible
Amérique_IR Continent\ américain\ en\ lumière\ infra-rouge
Amérique_Visible Continent\ américain\ en\ lumière\ visible
France_12h Image\ France\ 12h\ UTC
France_00h Image\ France\ 00h\ UTC
France_06h Image\ France\ 06h\ UTC
France_18h Image\ France\ 18h\ UTC
MeteoSat_Actu Dernière\ image\ de\ Meteosat
NOGAPS-Europe_Isobare_Mer Europe\ avec\ les\ pressions\ au\ niveau\ de\ la\ mer
NOGAPS-Europe_Isobare_500 Europe\ avec\ les\ pressions\ à\ 500\ hPa\ (environ\ 5500\ m)
MeteoSat_France Image\ de\ la\ France\ (Meteosat)
MeteoSat_Europe_IR Image\ de\ l'Europe\ (Meteosat,\ en\ lumière\ infra-rouge)
Afrique_Visible Afrique\ en\ lumière\ visible
Afrique_IR Afrique\  en\ lumière\ infra-rouge
EuropeW_Visible1 Europe\ de\ ouest\ en\ lumière\ visible
EuropeW_Visible2 Europe\ de\ ouest\ en\ lumière\ visible
EuropeW_IR1 Europe\ de\ ouest\ en\ lumière\ infra-rouge
EuropeW_IR2 Europe\ de\ ouest\ en\ lumière\ infra-rouge
EuropeW_IR3 Europe\ de\ ouest\ en\ lumière\ infra-rouge
Japon_IR Japon\ en\ lumière\ infra-rouge
Radar_France Radar\ France\ (affiche\ les\ zones\ de\ pluies)